<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
  
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon icon -->
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

    <!-- All CSS -->
    <!-- fontAwesome -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/all.min.css}" href="../static/css/all.min.css">
  <!-- 7 stroke icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/pe-icon-7-stroke.css}" href="../static/css/pe-icon-7-stroke.css">
  <!-- Roysha icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/roysha-icons.css}" href="../static/css/roysha-icons.css">

  <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap.min.css}" href="../static/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/owl.carousel.min.css}" href="../static/css/owl.carousel.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/jquery.fancybox.min.css}" href="../static/css/jquery.fancybox.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/nice-select.css}" href="../static/css/nice-select.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" href="../static/css/style.css">

    <!-- custom css if you need -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/custom.css}" href="../static/css/custom.css">

    <title>VP Money Transfer</title>
  </head>
  <body class="home-one">
    
    <!-- Header start -->
    <header class="header">
        <div class="container d-flex align-items-center">
            <a class="logo" href="/">
              <img src="images/VP.png" alt="">
            </a>
            <nav class="primary-menu text-md-right">
              <a id="mobile-menu-toggler" href="#"><i class="fas fa-bars"></i></a>                            
              <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/send-money-process">Send Money</a></li>
                <li><a href="/about">About</a></li>
                <li><a href="/contact">Contact</a></li>
                <li th:action="@{/dashboard}" sec:authorize="isAuthenticated()"><a href="/dashboard">Dashboard</a></li>
                <li th:action="@{/login}" sec:authorize="!isAuthenticated()"><a href="/login" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log in</span></a></li>
                <li th:action="@{/sign-up}" sec:authorize="!isAuthenticated()"><a href="/sign-up" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Sign up</span></a></li>
                <li th:action="@{/logout}" sec:authorize="isAuthenticated()"><a href="/logout" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log out</span></a></li>
              </ul>
            </nav>
        </div>
      </header>  
    <!-- Header end -->

    
    <!-- Banner section start -->
    <section class="banner v7">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-7 col-md-9">
            <div class="ban-content">
              <h1>First And Easy Money Transfer Solution Across World</h1>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                 Quis ipsum suspe ultrices gravida. Risus commodo viverra maecenas.</p>            
            </div>
          </div>
          <div class="col-lg-5 col-md-3">
            <a href="/sign-up" class="video-btn" data-fancybox><i class="fas fa-play"></i></a>
          </div>
        </div>
      </div>
    </section>
    <!-- Banner section end -->

    <!-- About overview section start -->
    <section class="about-overview">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto">
            <div class="sec-heading">
              <h2 class="sec-title">What Service We Provide</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4">
            <div class="iconBox boxed-shadow text-center">
              <!-- <img src="images/icons/1.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-fast-transfer"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span><span class="path17"></span><span class="path18"></span></span>

              <h5><a href="#">Send Money</a></h5>
              <p>Lorem ipsum dolor sit amet, consectetur adipis elited deiusmod tempor incidqn tutirial labor magna aliqua.</p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="iconBox boxed-shadow text-center">
              <!-- <img src="images/icons/2.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-mobile-app"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span><span class="path17"></span></span>

              <h5><a href="#">Receive Money</a></h5>
              <p>Lorem ipsum dolor sit amet, consectetur adipis elited deiusmod tempor incidqn tutirial labor magna aliqua.</p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="iconBox boxed-shadow text-center">
              <!-- <img src="images/icons/3.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-online-pay"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span><span class="path17"></span><span class="path18"></span><span class="path19"></span><span class="path20"></span><span class="path21"></span><span class="path22"></span><span class="path23"></span><span class="path24"></span></span>

              <h5><a href="#">Pay Online</a></h5>
              <p>Lorem ipsum dolor sit amet, consectetur adipis elited deiusmod tempor incidqn tutirial labor magna aliqua.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- About overview section end -->

    <!-- System works start -->
    <section class="system-works bg-offwhite">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto">
            <div class="sec-heading">
              <h2 class="sec-title">What We Do For You</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <ul class="nav nav-tabs cmn-tab-nav">
              <li><a class="active" data-toggle="tab" href="#money-transition">Money Transition</a></li>
              <li><a data-toggle="tab" href="#tracking-activity">Tracking Activity</a></li>
              <li><a data-toggle="tab" href="#secure-payment">Secure Payment</a></li>
            </ul>
            
            <div class="tab-content">
              <div id="money-transition" class="tab-pane fade in active show">
                <div class="row align-items-center">
                  <div class="col-md-6">
                    <figure class="imgBox">
                      <img src="images/payment-service-3.png" alt="">
                    </figure>
                  </div>
                  <div class="col-md-6">
                    <div class="content-box">
                      <h2>We Made The Easiest Possible Way To Transfer Money</h2>
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                         Quis ipsum suspendisse ultrices gravida.</p>
                      <p>ccumsanamet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                         Quis ipsum suspendisse ultrices gravida.</p>
                      
                    </div>
                  </div>
                </div>
              </div>
              <div id="tracking-activity" class="tab-pane fade">
                <div class="row align-items-center">
                  <div class="col-md-6">
                    <div class="content-box">
                      <h2>Give Your Information to Sender</h2>
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                         Quis ipsum suspendisse ultrices gravida.</p>
                     
                    </div>
                  </div>
                  <div class="col-md-6">
                    <figure class="imgBox">
                      <img src="images/app-img.png" alt="">
                    </figure>
                  </div>
                </div>
              </div>
              <div id="secure-payment" class="tab-pane fade">
                <div class="row align-items-center">
                  <div class="col-md-6">
                    <div class="content-box">
                      <h2>Give Your Information to Sender</h2>
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                         Quis ipsum suspendisse ultrices gravida.</p>
                     
                    </div>
                  </div>
                  <div class="col-md-6">
                    <figure class="imgBox">
                      <img src="images/internet-bill.png" alt="">
                    </figure>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- System works end -->

    <!-- Overview section start -->
    <section class="overview">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto">
            <div class="sec-heading">
              <h2 class="sec-title">Why Choose us</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                 et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>          
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="iconBox listBox">
              <!-- <img src="images/icons/1.png" alt="" class="img-icon"> -->

              <!-- Roysha icon --><span class="roysha-icon roysha-bank-diposite"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span></span>

              <h5><a href="#">Fast Transfer</a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
          <div class="col-md-6">
            <div class="iconBox listBox">
              <!-- <img src="images/icons/2.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-low-cost"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span><span class="path17"></span><span class="path18"></span><span class="path19"></span><span class="path20"></span><span class="path21"></span><span class="path22"></span><span class="path23"></span><span class="path24"></span><span class="path25"></span><span class="path26"></span><span class="path27"></span><span class="path28"></span><span class="path29"></span><span class="path30"></span></span>
              
              <h5><a href="#">Low cost</a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
          <div class="col-md-6">
            <div class="iconBox listBox">
              <!-- <img src="images/icons/3.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-secured"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span></span>
              
              <h5><a href="#">Trusted and secure</a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
          <div class="col-md-6">
            <div class="iconBox listBox">
              <!-- <img src="images/icons/1.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-form"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span><span class="path17"></span><span class="path18"></span><span class="path19"></span><span class="path20"></span></span>
              
              <h5><a href="#">Complete Solution</a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Overview section end -->

    <!-- Mission & Vision start -->
    <section class="mission-vision">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="content-box">
              <h2>We Made The Easiest Possible Way To Transfer Money</h2>
              <p>Risus commodo viverra maecenas. Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                 sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
            <div class="content-box">
              <h4>Our Mission</h4>
              <p>Risus commodo viverra maecenas. Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                 sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
            <div class="content-box">
              <h4>Our Vision</h4>
              <p>Risus commodo viverra maecenas. Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                 sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
            <div class="content-box">
              <h4>Our Goal</h4>
              <p>Risus commodo viverra maecenas. Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                 sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
          <div class="col-md-5 offset-md-1">
            <figure class="imgBox">
              <img src="images/mission.jpg" alt="">
            </figure>
          </div>
        </div>
      </div>
    </section>
    <!-- Mission & Vision end -->

    <!-- Partners section start -->
    <section class="partners bg-offwhite">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto">
            <div class="sec-heading">
              <span class="tagline">Our Partners</span>
              <h2 class="sec-title">Our Partner Programs</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                 ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="partners-logo owl-carousel">
              <a href="#"><img src="images/partners/1.png" alt=""></a>
              <a href="#"><img src="images/partners/2.png" alt=""></a>
              <a href="#"><img src="images/partners/3.png" alt=""></a>
              <a href="#"><img src="images/partners/4.png" alt=""></a>
              <a href="#"><img src="images/partners/5.png" alt=""></a>
              <a href="#"><img src="images/partners/6.png" alt=""></a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Partners section end -->

    <!-- Footer strat -->
    <footer class="footer">
        <div class="foo-btm">
          <div class="container">
            <div class="row">
              <div class="col-md-6">
                <div class="foo-navigation">
                  <ul>
                    <li><a href="#">Terms and Conditions</a></li>
                    <li><a href="#">Privacy & Policy</a></li>             
                  </ul>
                </div>
              </div>
              <div class="col-md-6">
                <div class="copyright">Copyright &copy; <a></a>2020</div>
              </div>
            </div>
          </div>
        </div>
      </footer>
    <!-- Footer end -->

    <!-- JS -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.fancybox.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="../../cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js" ></script>
    <script src="../../s3-us-west-2.amazonaws.com/s.cdpn.io/106949/jquery.onscreen.js"></script>
    <script src="js/scripts.js"></script>
  </body>

</html>